/* layout - rozvržení stránky */

@font-face {
  font-family: 'Yanone Kaffeesatz';
  src: url('./fonts/YanoneKaffeesatz.eot'); /* IE6,7,8 */
  src: local('YanoneKaffeesatz'),
       url('./fonts/YanoneKaffeesatz.ttf') format('truetype'),
       url('./fonts/YanoneKaffeesatz.otf') format('opentype'), /* non-IE */
       url('./fonts/YanoneKaffeesatz.woff') format('woff'), /* IE9 */
       url('./fonts/YanoneKaffeesatz.svg') format('svg'); /* for graphic */
}

body {
  margin: auto;
  padding: 5px 0px 8px 0px;
  background:url('../obrazky/podklad.jpg');
  font-family: 'Yanone Kaffeesatz', georgia, serif, arial, sans-serif;
}


textarea,input {
  border:1px solid #888;
}

label {
  display: block;
  float: left;
  text-align: right;
  width: 150px;
  padding-right: 20px;
  margin-bottom: 10px;
}

br {
  clear: left;
}

form {
  padding: 5px;
  margin: 0em auto 0em auto;
  text-align: left;
  width: 640px;
}

fieldset {
  border-color:#191919;
  border-style:double;
  border-width:4px 1px 2px 1px;
  padding: 15px;
  width:   610px;
}

legend {
  color: #a60000;
  width: 210px;
  text-align:center;
  font-weight:bold;
  margin-bottom: 0.1em;
}

.tlacitko {
  position:relative;
  border: 1px solid blue; 
  border-radius: 15px; 
  font-family:verdana;
  font-size:80%;
  left: 110px;  
  width: 75px;
  height: 25px
}

.tlacitko:hover {
  border-style: solid;
  background-color: #8B0D00;
  color: white;
}

h2, h3 {
  text-align: center;
  font-family: 'Yanone Kaffeesatz', Courier New;
}

h2 {
  color: red; 
}

h3 {
  color: blue; 
}

ol {
  font-family: Courier New;
}

font {
  font-family: Courier New;
}

.cervene {
    color: red;
}

.den {
  float: left;
}

.day {
  float: right;
}

.nedele {
  background-color: #8B0D00;
}